{
  "_from": "jest-resolve-dependencies@^26.6.3",
  "_id": "jest-resolve-dependencies@26.6.3",
  "_inBundle": false,
  "_integrity": "sha512-pVwUjJkxbhe4RY8QEWzN3vns2kqyuldKpxlxJlzEYfKSvY6/bMvxoFrYYzUO1Gx28yKWN37qyV7rIoIp2h8fTg==",
  "_location": "/jest-resolve-dependencies",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "jest-resolve-dependencies@^26.6.3",
    "name": "jest-resolve-dependencies",
    "escapedName": "jest-resolve-dependencies",
    "rawSpec": "^26.6.3",
    "saveSpec": null,
    "fetchSpec": "^26.6.3"
  },
  "_requiredBy": [
    "/@jest/core"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/jest-resolve-dependencies/-/jest-resolve-dependencies-26.6.3.tgz",
  "_shasum": "6680859ee5d22ee5dcd961fe4871f59f4c784fb6",
  "_spec": "jest-resolve-dependencies@^26.6.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/core",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/types": "^26.6.2",
    "jest-regex-util": "^26.0.0",
    "jest-snapshot": "^26.6.2"
  },
  "deprecated": false,
  "devDependencies": {
    "@jest/test-utils": "^26.6.2",
    "jest-haste-map": "^26.6.2",
    "jest-resolve": "^26.6.2",
    "jest-runtime": "^26.6.3"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "2f6931e91d5ab126de70caf150c68709752e7f6c",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "jest-resolve-dependencies",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-resolve-dependencies"
  },
  "types": "build/index.d.ts",
  "version": "26.6.3"
}
